@charset "UTF-8";




/*******************************************************************************
#1	オーバーライド：基本タグ
*******************************************************************************/
/*==========================================================
#2	本文
==========================================================*/
body {
  color: #fff;
  background: #000;
}


/*==========================================================
#2	表
==========================================================*/
table {
  border-color: #ccc;
}
th {
  color: #fff;
  background: #333;
  border-color: #ccc;
}
td {
  border-color: #ccc;
}


/*==========================================================
#2	リンク
==========================================================*/
a:link {
  color: #ff0;
  text-decoration: underline;
}
a:visited {
  color: #f90;
  text-decoration: underline;
}
a:hover,
a:active {
  color: #ff0;
  text-decoration: underline;
}


/*******************************************************************************
#1  オーバーライド：レイアウト（2カラム）
*******************************************************************************/
/*==========================================================
#2  基本
==========================================================*/
#base {
  background: none;
}


/*==========================================================
#2  サイド
==========================================================*/
#side {
  background: none;
}


/*******************************************************************************
#1  オーバーライド：（ヘッダ）ナビゲーション1
*******************************************************************************/
#headerNavi1 {
}

#headerNavi1 a {
  color: #ff0 !important;
}

#headerNavi1 .header-navi1-menu-accessibility a.sel {
  color: #000 !important;
  background: #cc0 !important;
}


/*******************************************************************************
#1  オーバーライド：（ヘッダ）ナビゲーション2
*******************************************************************************/
#headerNavi2 {
  color: #fff;
  background: #666;
}

#headerNavi2 a {
  color: #ff0 !important;
}
#headerNavi2 a:hover,
#headerNavi2 a:active {
  text-decoration: underline;
}


/*******************************************************************************
#1  オーバーライド：（フッタ）関連サイト
*******************************************************************************/
#footerBnr {
  color: #fff;
  background: #333;
}

#footerBnr a {
  color: #ff0 !important;
}


/*******************************************************************************
#1  オーバーライド：（フッタ）ナビゲーション
*******************************************************************************/
#footerNavi {
  background: #666;
}
#footerNavi .pieceFooter {
  color: #fff;
  background: #000;
}

/* リンク */
#footerNavi a:link,
#footerNavi a:visited {
  color: #ff0;
}
#footerNavi a:hover,
#footerNavi a:active {
  color: #ff0;
}


/*******************************************************************************
#1  オーバーライド：記事
*******************************************************************************/
#contentArticleDoc {
  background: transparent;
}

/* タイトル */
#contentArticleDoc h1 {
  color: #fff;
  border-color: #fff;
}
#contentArticleDoc h2 {
  color: #fff;
  border-color: #ccc;
}
#contentArticleDoc h3 {
  color: #fff;
  border-color: #ccc;
}
#contentArticleDoc h4 {
  color: #fff;
}

/* その他のタイトル */
#contentArticleDoc .ga_tit {
  color: #fff;
}


/*******************************************************************************
#1  オーバーライド：トップページ：新着情報、お知らせ、トピックス、イベント、リリース
*******************************************************************************/
#main .feed {
  color: #fff;
  background: #333;
}

#main .feed a {
  color: #ff0;
}

#main .feed .feed-header h2 {
  color: #333;
  background: #fff;
  border-right: solid 1px #333;
}

#main .feed .feed-header ul li {
  border-right: solid 1px #333;
}
#main .feed .feed-header ul li a {
  color: #fff;
  background-color: #000;
}


/*******************************************************************************
#1	オーバーライド：トップページ：レポート
*******************************************************************************/
#topReport {
}

#topReport a {
  color: #ff0 !important;
}

